Bug 38537 - qemu-kvm: Privilege escalation (4.0)
qemu-kvm: Privilege escalation (4.0)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.0
Other Linux
: P2 normal (vote)
: UCS 4.0-2-errata
Assigned To: Arvid Requate
Janek Walkenhorst
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-13 18:36 CEST by Arvid Requate
Modified: 2015-05-19 15:30 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Security
Max CVSS v3 score:
requate: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2015-05-13 18:36:03 CEST
* Virtualized Environment Neglected Operations Manipulation (VENOM) vulnerability in QEMU's virtual Floppy Disk Controller (CVE-2015-3456)
Comment 1 Arvid Requate univentionstaff 2015-05-13 18:40:24 CEST
Claimed to be fixed in 1.1.2+dfsg-6+deb7u7.
Comment 2 Arvid Requate univentionstaff 2015-05-13 19:25:51 CEST
The package from errata4.0-0 has been cherrypicked into errata4.0-2 and rebuilt with the upstream patch.

Advisory: 2015-05-13-qemu-kvm.yaml
Comment 3 Janek Walkenhorst univentionstaff 2015-05-15 16:16:30 CEST
Tests (amd64): OK
Advisory: OK (reformatted)
Comment 4 Janek Walkenhorst univentionstaff 2015-05-19 15:30:19 CEST
<http://errata.univention.de/ucs/4.0/194.html>